{
  "id": 5618421,
  "name": "Rose Manaster, appellant, v. Harry's New York Cabaret, Inc., appellee",
  "name_abbreviation": "Manaster v. Harry's New York Cabaret, Inc.",
  "decision_date": "1936-06-29",
  "docket_number": "Gen. No. 38,844",
  "first_page": "609",
  "last_page": "609",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 609"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 264,
    "ocr_confidence": 0.506,
    "sha256": "ba9151494f7b9aaed7270147ba9df5eb0785713509f36f4f6ce7bd7504df6fbc",
    "simhash": "1:68a9d77da1aafe4e",
    "word_count": 41
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Rose Manaster, appellant, v. Harry\u2019s New York Cabaret, Inc., appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Louis Eisenman and John B. Fruchtl, for appellant. Frank J. Link, for appellee."
    ],
    "corrections": "",
    "head_matter": "Rose Manaster, appellant, v. Harry\u2019s New York Cabaret, Inc., appellee.\nGen. No. 38,844.\nOpinion filed June 29, 1936.\nLouis Eisenman and John B. Fruchtl, for appellant. Frank J. Link, for appellee."
  },
  "file_name": "0609-03",
  "first_page_order": 667,
  "last_page_order": 667
}
